\usepackage[frenchb]{babel}
\usepackage[T1]{fontenc}

\usepackage{booktabs}
\usepackage{graphicx}
\usepackage{hyperref}
\usepackage{tikz}
\usepackage{xcolor}

\usetikzlibrary{math}

% Pour des notes en cours de rédaction
\newenvironment{NOTE}{\begin{quote}\color{red}\em}{\end{quote}}
